Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S Switch
SKU: DGS-3130-30S

D-Link DGS-3130-30S, Gözetilmiş, L3

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-3130-30S Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
168 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Protocole de rutare
RIP
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Suport 10G
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Număr de porturi USB 2.0
1
Filtru/protecție BPDU
Da
Suport SSH/SSL
Da
Cache pachet
Indicatori LED de comunicare
Lista de control al accesului Acl Reguli
2048
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Adâncime
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Blocare Head Of Line Hol
Da
Cadre Jumbo
9000
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
DGS-3130-30S
Conexiune Fibra Optică
SFP, SFP+
Conexiune la alimentare
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-11-02
Declarații de conformitate
Difuzare căldură
281,16 BTU/s
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Greutate
Interval MTBF
487153 Saat
Interval de temperatură de stocare Celsius
Lățime
Management bazat pe web
Marca
D-Link
Nivel de zgomot
54 dB
Numele produsului
DGS-3130-30S
Număr VLAN
Număr ventilatoare
3 fan(lar)
Oglinzire gateway conexiune
Piațe vândute
CA, US, AU, WW, TH, IT, GB, NZ, BG
Prevenirea atacurilor DoS
Da
Protecție ciclului
Da
Protecție miros
Da
Securitate
CB, cUL, BSMI, CCC
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Sursă de alimentare de rezervă
Da
Tensiune de intrare AC
Tip tastă
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Viteza de avansare
125 Mpps
Înălțime
D-Link DGS-3130-30S Switch